### Method

# Rest PkceCodeChallenge get_challenge

#### Declaration [src]

    const gchar*
    rest_pkce_code_challenge_get_challenge (
      RestPkceCodeChallenge* self
    )

#### Description [src]

Returns the Code Challenge for the Pkce verification.

#### Return value

Type: `const gchar*`

The code_challenge.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.